CREATE TABLE `phpcounter_countries` (
  `phpcounter_country_id` int(11) NOT NULL auto_increment,
  `phpcounter_id` int(11) NOT NULL default '0',
  `tld` varchar(255) NOT NULL default '',
  `count` int(11) NOT NULL default '0',
  `unique_count` int(11) NOT NULL default '0',
  PRIMARY KEY  (`phpcounter_country_id`),
  UNIQUE KEY `phpcounter_id_tld` (`phpcounter_id`,`tld`)
) TYPE=MyISAM;

CREATE TABLE `phpcounter_country_defs` (
  `tld` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `flag` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`tld`),
  KEY `name` (`name`)
) TYPE=MyISAM;

CREATE TABLE `phpcounter_dates` (
  `phpcounter_date_id` int(11) NOT NULL auto_increment,
  `phpcounter_id` int(11) NOT NULL default '0',
  `date` date NOT NULL default '0000-00-00',
  `count` int(11) NOT NULL default '0',
  `unique_count` int(11) NOT NULL default '0',
  PRIMARY KEY  (`phpcounter_date_id`),
  UNIQUE KEY `phpcounter_id_date` (`phpcounter_id`,`date`),
  KEY `date` (`date`)
) TYPE=MyISAM;

CREATE TABLE `phpcounter_hits` (
  `phpcounter_hit_id` int(11) NOT NULL auto_increment,
  `phpcounter_id` int(11) NOT NULL default '0',
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `ip` varchar(255) NOT NULL default '',
  `host` varchar(255) NOT NULL default '',
  `user_agent` varchar(255) NOT NULL default '',
  `referer` varchar(255) NOT NULL default '',
  `language` varchar(255) NOT NULL default '',
  `count` int(11) NOT NULL default '0',
  PRIMARY KEY  (`phpcounter_hit_id`),
  KEY `date` (`date`),
  KEY `phpcounter_id` (`phpcounter_id`)
) TYPE=MyISAM;

CREATE TABLE `phpcounter_hours` (
  `phpcounter_hour_id` int(11) NOT NULL auto_increment,
  `phpcounter_id` int(11) NOT NULL default '0',
  `hour` tinyint(4) NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  `unique_count` int(11) NOT NULL default '0',
  PRIMARY KEY  (`phpcounter_hour_id`),
  UNIQUE KEY `phpcounter_id_hour` (`phpcounter_id`,`hour`)
) TYPE=MyISAM;

CREATE TABLE `phpcounter_language_defs` (
  `lang` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `flag` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`lang`),
  KEY `name` (`name`)
) TYPE=MyISAM;

CREATE TABLE `phpcounter_languages` (
  `phpcounter_language_id` int(11) NOT NULL auto_increment,
  `phpcounter_id` int(11) NOT NULL default '0',
  `lang` varchar(255) NOT NULL default '',
  `count` int(11) NOT NULL default '0',
  `unique_count` int(11) NOT NULL default '0',
  PRIMARY KEY  (`phpcounter_language_id`),
  UNIQUE KEY `phpcounter_id_lang` (`phpcounter_id`,`lang`)
) TYPE=MyISAM;

CREATE TABLE `phpcounter_local_domains` (
  `phpcounter_local_domain_id` int(11) NOT NULL auto_increment,
  `phpcounter_id` int(11) NOT NULL default '0',
  `domain` varchar(255) NOT NULL default '',
  `count` int(11) NOT NULL default '0',
  `unique_count` int(11) NOT NULL default '0',
  PRIMARY KEY  (`phpcounter_local_domain_id`),
  UNIQUE KEY `phpcounter_id_domain` (`phpcounter_id`,`domain`)
) TYPE=MyISAM;

CREATE TABLE `phpcounter_local_pages` (
  `phpcounter_local_page_id` int(11) NOT NULL auto_increment,
  `phpcounter_id` int(11) NOT NULL default '0',
  `page` varchar(255) NOT NULL default '',
  `count` int(11) NOT NULL default '0',
  `unique_count` int(11) NOT NULL default '0',
  PRIMARY KEY  (`phpcounter_local_page_id`),
  UNIQUE KEY `phpcounter_id_domain` (`phpcounter_id`,`page`)
) TYPE=MyISAM;

CREATE TABLE `phpcounter_referer_domains` (
  `phpcounter_referer_domain_id` int(11) NOT NULL auto_increment,
  `phpcounter_id` int(11) NOT NULL default '0',
  `domain` varchar(255) NOT NULL default '',
  `count` int(11) NOT NULL default '0',
  `unique_count` int(11) NOT NULL default '0',
  PRIMARY KEY  (`phpcounter_referer_domain_id`),
  UNIQUE KEY `phpcounter_id_domain` (`phpcounter_id`,`domain`)
) TYPE=MyISAM;

CREATE TABLE `phpcounter_referers` (
  `phpcounter_referer_id` int(11) NOT NULL auto_increment,
  `phpcounter_id` int(11) NOT NULL default '0',
  `referer` varchar(255) NOT NULL default '',
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `count` int(11) NOT NULL default '0',
  `unique_count` int(11) NOT NULL default '0',
  PRIMARY KEY  (`phpcounter_referer_id`),
  UNIQUE KEY `phpcounter_id_referer` (`phpcounter_id`,`referer`)
) TYPE=MyISAM;

CREATE TABLE `phpcounter_weekdays` (
  `phpcounter_weekday_id` int(11) NOT NULL auto_increment,
  `phpcounter_id` int(11) NOT NULL default '0',
  `weekday` tinyint(4) NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  `unique_count` int(11) NOT NULL default '0',
  PRIMARY KEY  (`phpcounter_weekday_id`),
  UNIQUE KEY `phpcounter_id_weekday` (`phpcounter_id`,`weekday`)
) TYPE=MyISAM;

CREATE TABLE `phpcounters` (
  `phpcounter_id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `url` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`phpcounter_id`),
  UNIQUE KEY `name` (`name`)
) TYPE=MyISAM;


INSERT INTO `phpcounters` VALUES (1, 'phpcounter', 'PHP Counter', 'http://phpcounter.sourceforge.net');

INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('', 'Unknown', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('###1', 'Grenadines', 'grenadines.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('###2', 'Zaire', 'zaire.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('###3', 'Burma', 'burma.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ac', 'Ascension Island', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ad', 'Andorra', 'andorra.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ae', 'United Arab Emirates', 'uae.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('af', 'Afghanistan', 'afghanistan.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ag', 'Antigua And Barbuda', 'antiguabarbuda.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ai', 'Anguilla', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('al', 'Albania', 'albania.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('am', 'Armenia', 'armenia.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('an', 'Netherlands Antilles', 'neth_antilles.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ao', 'Angola', 'angola.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ar', 'Argentina', 'argentina.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('as', 'American Samoa', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('at', 'Austria', 'austria.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('au', 'Australia', 'australia.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('aw', 'Aruba', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('az', 'Azerbaijan', 'azerbaijan.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ba', 'Bosnia Herzegovina', 'bosnia_herzegovina.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('bb', 'Barbados', 'barbados.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('bd', 'Bangladesh', 'bangladesh.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('be', 'Belgium', 'belgium.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('bf', 'Burkina Faso', 'burkinafaso.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('bg', 'Bulgaria', 'bulgaria.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('bh', 'Bahrain', 'bahrain.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('bi', 'Burundi', 'burundi.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('bj', 'Benin', 'benin.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('bm', 'Bermuda', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('bn', 'Brunei', 'brunei.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('bo', 'Bolivia', 'bolivia.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('br', 'Brazil', 'brazil.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('bs', 'Bahamas', 'bahamas.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('bt', 'Bhutan', 'bhutan.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('bw', 'Botswana', 'botswana.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('by', 'Belarus', 'belarus.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('bz', 'Belize', 'belize.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ca', 'Canada', 'canada.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('cc', 'Cocos (keeling) Islands', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('cd', 'Congo, Democratic Republic', 'demrepcongo.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('cf', 'Central African Republic', 'centralafricanrep.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('cg', 'Congo', 'congo.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ch', 'Switzerland', 'switzerland.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ci', 'cote d''ivoire', 'ivorycoast.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ck', 'Cook Islands', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('cl', 'Chile', 'chile.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('cm', 'Cameroon', 'cameroon.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('cn', 'China', 'china.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('co', 'Columbia', 'columbia.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('cr', 'Costa Rica', 'costarica.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('cu', 'Cuba', 'cuba.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('cv', 'Cape Verde', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('cx', 'Christmas Island', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('cy', 'Cyprus', 'cyprus.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('cz', 'Czech Republic', 'czechrepublic.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('de', 'Germany', 'germany.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('dj', 'Djibouti', 'djibouti.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('dk', 'Denmark', 'denmark.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('dm', 'Dominica', 'dominica.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('do', 'Dominican Republic', 'dominicanrep.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('dz', 'Algeria', 'algeria.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ec', 'Ecuador', 'ecuador.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ee', 'Estonia', 'estonia.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('eg', 'Egypt', 'egypt.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('er', 'Eritrea', 'eritrea.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('es', 'Spain', 'spain.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('et', 'Ethiopia', 'ethiopia.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('fi', 'Finland', 'finland.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('fj', 'Fiji', 'fiji.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('fk', 'Falkland Islands', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('fm', 'Micronesia', 'micronesia.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('fo', 'Faroe Islands', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('fr', 'France', 'france.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ga', 'Gabon', 'gabon.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('gd', 'Grenada', 'grenada.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ge', 'Georgia', 'georgia.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('gf', 'French Guiana', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('gh', 'Ghana', 'ghana.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('gi', 'Gibraltar', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('gl', 'Greenland', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('gm', 'Gambia', 'gambia.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('gn', 'Guinea', 'guinea.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('gp', 'Guadeloupe', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('gq', 'Equatorial Guinea', 'eq_guinea.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('gr', 'Greece', 'greece.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('gt', 'Guatemala', 'guatemala.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('gu', 'Guam', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('gw', 'Guinea-bissau', 'guineabissau.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('gy', 'Guyana', 'guyana.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('hk', 'Hong Kong', 'hong_kong.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('hn', 'Honduras', 'honduras.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('hr', 'Croatia', 'croatia.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ht', 'Haiti', 'haiti.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('hu', 'Hungary', 'hungary.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('id', 'Indonesia', 'indonesia.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ie', 'Ireland', 'ireland.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('il', 'Israel', 'israel.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('in', 'India', 'india.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('iq', 'Iraq', 'iraq.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ir', 'Iran', 'iran.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('is', 'Iceland', 'iceland.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('it', 'Italy', 'italy.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('jm', 'Jamaica', 'jamaica.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('jo', 'Jordan', 'jordan.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('jp', 'Japan', 'japan.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ke', 'Kenya', 'kenya.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('kg', 'Kyrgyzstan', 'kyrgyzstan.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('kh', 'Cambodia', 'cambodia.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ki', 'Kiribati', 'kiribati.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('km', 'Comoros', 'comoros.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('kn', 'Saint Kitts And Nevis', 'stkitts_nevis.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('kp', 'Korea, North', 'north_korea.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('kr', 'Korea South', 'south_korea.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('kw', 'Kuwait', 'kuwait.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ky', 'Cayman Islands', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('kz', 'Kazakhstan', 'kazakhstan.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('la', 'Laos', 'laos.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('lb', 'Lebanon', 'lebanon.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('lc', 'Saint Lucia', 'stlucia.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('li', 'Liechtenstein', 'liechtenstein.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('lk', 'Sri Lanka', 'srilanka.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('lr', 'Liberia', 'liberia.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ls', 'Lesotho', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('lt', 'Lithuania', 'lithuania.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('lu', 'Luxembourg', 'luxembourg.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('lv', 'Latvia', 'latvia.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ly', 'Libya', 'libya.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ma', 'Morocco', 'morocco.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('mc', 'Monaco', 'monaco.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('md', 'Moldova', 'moldova.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('mg', 'Madagascar', 'madagascar.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('mh', 'Marshall Islands', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('mk', 'Macedonia', 'macadonia.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ml', 'Mali', 'mali.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('mm', 'Myanmar', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('mn', 'Mongolia', 'mongolia.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('mo', 'Macao', 'macau.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('mp', 'Northern Mariana Islands', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('mq', 'Martinique', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('mr', 'Mauritania', 'mauritania.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ms', 'Montserrat', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('mt', 'Malta', 'malta.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('mu', 'Mauritius', 'mauritius.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('mv', 'Maldives', 'maldives.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('mw', 'Malawi', 'malawi.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('mx', 'Mexico', 'mexico.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('my', 'Malaysia', 'malaysia.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('mz', 'Mozambique', 'mozambique.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('na', 'Namibia', 'namibia.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('nc', 'New Caledonia', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ne', 'Niger', 'niger.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('nf', 'Norfolk Island', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ng', 'Nigeria', 'nigeria.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ni', 'Nicaragua', 'nicaragua.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('nl', 'Netherlands', 'netherlands.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('no', 'Norway', 'norway.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('np', 'Nepal', 'nepal.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('nr', 'Nauru', 'nauru.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('nu', 'Niue', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('nz', 'New Zealand', 'newzealand.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('om', 'Oman', 'oman.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('pa', 'Panama', 'panama.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('pe', 'Peru', 'peru.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('pf', 'French Polynesia', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('pg', 'Papua New Guinea', 'papuanewguinea.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ph', 'Philippines', 'philippines.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('pk', 'Pakistan', 'pakistan.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('pl', 'Poland', 'poland.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('pm', 'Saint Pierre And Miquelon', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('pr', 'Puerto Rico', 'puertorico.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('pt', 'Portugal', 'portugal.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('pw', 'Palau', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('py', 'Paraguay', 'paraguay.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('qa', 'Qatar', 'qatar.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('re', 'Reunion', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ro', 'Romania', 'romania.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ru', 'Russia', 'russia.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('rw', 'Rwanda', 'rawanda.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('sa', 'Saudi Arabia', 'saudiarabia.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('sb', 'Solomon Islands', 'solomon_islands.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('sc', 'Seychelles', 'seychelles.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('sd', 'Sudan', 'sudan.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('se', 'Sweden', 'sweden.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('sg', 'Singapore', 'singapore.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('sh', 'Saint Helena', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('si', 'Slovenia', 'slovenia.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('sj', 'Svalbard And Jan Mayen', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('sk', 'Slovakia', 'slovakia.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('sl', 'Sierra Leone', 'sierraleone.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('sm', 'San Marino', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('sn', 'Senegal', 'senegal.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('so', 'Somalia', 'somalia.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('sr', 'Suriname', 'suriname.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('st', 'Sao Tome And Principe', 'sao_tome.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('su', 'Ussr', 'ussr.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('sv', 'El Salvador', 'elsalvador.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('sy', 'Syria', 'syria.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('sz', 'Swaziland', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('tc', 'Turks And Caicos Islands', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('td', 'Chad', 'chad.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('tg', 'Togo', 'togo.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('th', 'Thailand', 'thailand.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('tj', 'Tajikistan', 'tajikistan.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('tk', 'Tokelau', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('tl', 'Timor-leste', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('tm', 'Turkmenistan', 'turkmenistan.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('tn', 'Tunisia', 'tunisia.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('to', 'Tonga', 'tonga.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('tr', 'Turkey', 'turkey.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('tt', 'Trinidad And Tobago', 'trinidadandtobago.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('tv', 'Tuvalu', 'tuvala.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('tw', 'Taiwan', 'taiwan.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('tz', 'Tanzania', 'tanzania.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ua', 'Ukraine', 'ukraine.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ug', 'Uganda', 'uganda.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('uk', 'Uk', 'uk.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('us', 'Usa', 'usa.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('uy', 'Uruguay', 'uruguay.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('uz', 'Uzbekistan', 'uzbekistan.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('va', 'Vatican', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('vc', 'Saint Vincent And The Grenadines', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ve', 'Venezuela', 'venezuela.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('vg', 'Virgin Islands, British', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('vi', 'Virgin Islands, U.s.', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('vn', 'Viet Nam', 'vietnam.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('vu', 'Vanuatu', 'vanuatu.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('wf', 'Wallis And Futuna', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ws', 'Western Samoa', 'western_samoa.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('ye', 'Yemen', 'yemen.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('yt', 'Mayotte', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('yu', 'Yugoslavia', 'yugoslavia.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('za', 'South Africa', 'southafrica.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('zm', 'Zambia', 'zambia.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('zw', 'Zimbabwe', 'zimbabwe.gif');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('org', 'Non-profit Organization', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('com', 'Commercial', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('net', 'Network', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('info', 'Informational', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('name', 'Name', '');
INSERT INTO `phpcounter_country_defs` (`tld`, `name`, `flag`) VALUES ('biz', 'Business', '');

INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('aa', 'Afar', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ab', 'Abkhazian', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('af', 'Afrikaans', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('am', 'Amharic', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ar', 'Arabic', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('as', 'Assamese', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ay', 'Aymara', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('az', 'Azerbaijani', 'azerbaijan.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ba', 'Bashkir', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('be', 'Byelorussian', 'belarus.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('bg', 'Bulgarian', 'bulgaria.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('bh', 'Bihari', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('bi', 'Bislama', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('bn', 'Bengali', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('bo', 'Tibetan', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('br', 'Breton', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ca', 'Catalan', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('co', 'Corsican', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('cs', 'Czech', 'czechrepublic.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('cy', 'Welsh', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('da', 'Danish', 'denmark.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('de', 'German', 'germany.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('dz', 'Bhutani', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('el', 'Greek', 'greece.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('en', 'English', '_english.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('eo', 'Esperanto', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('es', 'Spanish', 'spain.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('et', 'Estonian', 'estonia.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('eu', 'Basque', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('fa', 'Persian', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('fi', 'Finnish', 'finland.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('fj', 'Fiji', 'fiji.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('fo', 'Faeroese', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('fr', 'French', 'france.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('fy', 'Frisian', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ga', 'Irish', 'ireland.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('gd', 'Gaelic', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('gl', 'Galician', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('gn', 'Guarani', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('gu', 'Gujarati', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ha', 'Hausa', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('he', 'Hebrew', 'israel.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('hi', 'Hindi', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('hr', 'Croatian', 'croatia.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('hu', 'Hungarian', 'hungary.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('hy', 'Armenian', 'armenia.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ia', 'Interlingua', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('id', 'Indonesian', 'indonesia.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ie', 'Interlingue', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ik', 'Inupiak', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('in', 'Indonesian', 'indonesia.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('is', 'Icelandic', 'iceland.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('it', 'Italian', 'italy.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('iu', 'Inuktitut', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('iw', 'Hebrew', 'israel.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ja', 'Japanese', 'japan.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ji', 'Yiddish', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('jv', 'Javanese', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('jw', 'Javanese', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ka', 'Georgian', 'georgia.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('kk', 'Kazakh', 'kazakhstan.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('kl', 'Greenlandic', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('km', 'Cambodian', 'cambodia.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('kn', 'Kannada', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ko', 'Korean', 'south_korea.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ks', 'Kashmiri', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ku', 'Kurdish', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ky', 'Kirghiz', 'kyrgyzstan.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('la', 'Latin', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ln', 'Lingala', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('lo', 'Laothian', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('lt', 'Lithuanian', 'lithuania.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('lv', 'Latvian', 'latvia.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('mg', 'Malagasy', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('mi', 'Maori', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('mk', 'Bulgarian (mk)', 'bulgaria.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ml', 'Malayalam', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('mn', 'Mongolian', 'mongolia.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('mo', 'Moldavian', 'moldova.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('mr', 'Marathi', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ms', 'Malay', 'malaysia.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('mt', 'Maltese', 'malta.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('my', 'Burmese', 'burma.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('na', 'Nauru', 'nauru.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ne', 'Nepali', 'nepal.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('nl', 'Dutch', 'netherlands.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('no', 'Norwegian', 'norway.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('oc', 'Occitan', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('om', 'Oromo', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('or', 'Oriya', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('pa', 'Punjabi', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('pl', 'Polish', 'poland.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ps', 'Pashto', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('pt', 'Portuguese', 'portugal.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('qu', 'Quechua', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('rm', 'Rhaeto-romance', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('rn', 'Kirundi', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ro', 'Romanian', 'romania.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ru', 'Russian', 'russia.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('rw', 'Kinyarwanda', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('sa', 'Sanskrit', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('sd', 'Sindhi', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('sg', 'Sangro', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('sh', 'Serbo-croatian', 'yugoslavia.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('si', 'Singhalese', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('sk', 'Slovak', 'slovakia.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('sl', 'Slovenian', 'slovenia.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('sm', 'Samoan', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('sn', 'Shona', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('so', 'Somali', 'somalia.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('sq', 'Albanian', 'albania.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('sr', 'Serbian', 'serbia.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ss', 'Siswati', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('st', 'Sesotho', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('su', 'Sudanese', 'sudan.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('sv', 'Swedish', 'sweden.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('sw', 'Swahili', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ta', 'Tamil', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('te', 'Tegulu', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('tg', 'Tajik', 'tajikistan.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('th', 'Thai', 'thailand.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ti', 'Tigrinya', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('tk', 'Turkmen', 'turkmenistan.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('tl', 'Tagalog', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('tn', 'Setswana', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('to', 'Tonga', 'tonga.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('tr', 'Turkish', 'turkey.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ts', 'Tsonga', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('tt', 'Tatar', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('tw', 'Twi', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ug', 'Uigur', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('uk', 'Ukrainian', 'ukraine.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('ur', 'Urdu', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('uz', 'Uzbek', 'uzbekistan.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('vi', 'Vietnamese', 'vietnam.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('vo', 'Volapuk', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('wo', 'Wolof', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('xh', 'Xhosa', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('yi', 'Yiddish', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('yo', 'Yoruba', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('za', 'Zhuang', '');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('zh', 'Chinese', 'china.gif');
INSERT INTO `phpcounter_language_defs` (`lang`, `name`, `flag`) VALUES ('zu', 'Zulu', '');

